RubyGems.org

hail

0.0.1

Message oriented library to write event-driven services

installgem install hail
Authors

Kliment Mamykin

935 total downloads 935 for this version
Owners

18c4d539eec52090dfa25d403e389706

Gemfile
gem 'hail', '~> 0.0.1'
Versions
  1. 0.0.1 May 9, 2012 (5 KB)
Runtime Dependencies
  1. amqp >= 0
Development Dependencies
  1. amqp-spec >= 0
  2. rspec >= 0